/* === color === */

a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  { 
	color:#00FF00;
}

.navbar-brand span{
    color: #00FF00;
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:#00FF00;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:#00FF00;
	font-size: 1.5em;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color:#00FF00;
}	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color:#00FF00;

}
.navbar-default .navbar-nav > .white > a {
	color:#fff;
	font-size: 1.5em;
}	
.quotes {
	margin-right: 30px;
}
/* === background color === */

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  background-color: #000080;
}


.breadcrumb {
  background-color: #00080;
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #00FF00;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #00FF00;
}

input:focus {
	border-color: #00FF00;
}


#sendmessage {
	color: #00FF00;
}

.pullquote-left {
	border-left:5px solid #00FF00;
}

.pullquote-right {
	border-right:5px solid #00FF00;
}

/* cta */

.cta-text h2 span {
	color: #00FF00;
}

ul.clients li:hover {
	border:4px solid #00FF00;
}

/* box */
.box-bottom {
	/*border: solid thin #00ff00;
	border-radius: 10px;*/
	background: #00022d;
	color: #fff;
}

.box {
		border: solid thin #00ff00;
		border-radius: 10px;
		padding-bottom: 10px;
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #00FF00;
  border:1px solid #00FF00;
}

.btn-theme {
  border:1px solid #00FF00;
  background: #00FF00;
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #00FF00;
}


/* blog */
.post-meta {
	border-top:4px solid #00FF00;
}

.post-meta .comments a:hover  {
	color:#00FF00;
}

.widget ul.tags li a:hover {
	background: #00FF00;
}

.recent-post .text h5 a:hover{
	color:#00FF00;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #00FF00;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #00FF00;	
}


/* pagination */
#pagination a:hover {
    background: #00FF00;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #00FF00;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #00FF00;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #00FF00;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#00FF00;
}
.fancybox-nav:hover span {
	background-color:#00FF00;
}

/* parallax c slider */
.da-slide .da-link:hover{
	background: #00FF00;
	border: 4px solid #00FF00;
}

.da-dots span{
	background: #00FF00;
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid #00FF00;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #00FF00;
}
.nivo-caption, .caption {
	border-bottom: #00FF00 5px solid;
}
/* testimony */
.testimony {
	background-image: url(../img/notepad.gif);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

.testimony p {
	color: #000;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: 600;
	margin-left: 8%;
	margin-right: 8%;
}

.testimony p a {
	color: #04145D;
}

#testimony1 h3 {
	margin-top: 4%;
	margin-left: 8%;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	color: #000;
}
/* footer */
footer{
	border-top: thick #00ff00 solid;
	background:#000080;
}
#sub-footer{
	background:#000080;
}

.white {
	color: #fff;
}

.navy {
	background-color: #000080;
}

.lime {
	color: #00FF00;
}

#hori {
	padding: 5px;
}

 .sscreen {
	 display: none;
 }

@media (max-width: 480px) {
	
	.bottom-article a.pull-right {
		float:left;
		margin-top:20px;
	}
	
	.sscreen {
		display: inline-flex;

	}
	
	#quote {
		display: none;
	}
	
	.quotes {
	margin-right: 0px;
	text-align:center;
}


	.search{
		float:left;
	}

	.flexslider .flex-caption {
		display:none;
	}

	.cta-text {
		margin:0 auto;
		text-align:center;	
	}
	
	ul.portfolio li article a i{
		width:20px;
		height:20px;
		font-size:14px;
	}
	
		.fscreen {
		display: none;
	}
	
	.mscreen {
		display: block;
	}
	
	.navbar-brand {
		width: 60%;
	}
	
	#hori {
		display: none;
	}
	
	p {
		padding: 5px;
	}



}

